Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mule.transformer.types
Interface MimeTypes

    public interface MimeTypes

Common mime types used in Mule

Since:
  3.0

Field Summary
`static String` | `ANY`
`static String` | `APPLICATION_XML`
`static String` | `ATOM`
`static String` | `BINARY`
`static String` | `HTML`
`static String` | `JSON`
`static String` | `MULTIPART_MIXED`
`static String` | `MULTIPART_RELATED`
`static String` | `MULTIPART_X_MIXED_REPLACE`
`static String` | `RSS`
`static String` | `TEXT`
`static String` | `UNKNOWN`
`static String` | `XML`

Field Detail

### ANY

    static final String ANY

See Also:
  Constant Field Values

### JSON

    static final String JSON

See Also:
  Constant Field Values

### ATOM

    static final String ATOM

See Also:
  Constant Field Values

### RSS

    static final String RSS

See Also:
  Constant Field Values

### APPLICATION_XML

    static final String APPLICATION_XML

See Also:
  Constant Field Values

### XML

    static final String XML

See Also:
  Constant Field Values

### TEXT

    static final String TEXT

See Also:
  Constant Field Values

### HTML

    static final String HTML

See Also:
  Constant Field Values

### BINARY

    static final String BINARY

See Also:
  Constant Field Values

### UNKNOWN

    static final String UNKNOWN

See Also:
  Constant Field Values

### MULTIPART_MIXED

    static final String MULTIPART_MIXED

See Also:
  Constant Field Values

### MULTIPART_RELATED

    static final String MULTIPART_RELATED

See Also:
  Constant Field Values

### MULTIPART_X_MIXED_REPLACE

    static final String MULTIPART_X_MIXED_REPLACE

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2010 MuleSoft, Inc.. All Rights Reserved.